name = "Terra"
filename = "Terra-fabric-6.2.0-BETA+7d056bd88.jar"
side = "both"

[download]
mode = "url"
url = "https://cdn.modrinth.com/data/FIlZB9L0/versions/6.2.0-BETA/Terra-fabric-6.2.0-BETA%2B7d056bd88.jar"
hash-format = "sha512"
hash = "55105faa5eb7ac45bbba405afac9f10c89b0c9f023b807b2a9a0710cb9466c41fae84ac5077aef6c25de4a982466683f1fa7a77474005f1b1f338d2015ddc037"

[update]
[update.modrinth]
mod-id = "FIlZB9L0"
version = "LAN7zThD"
